program svensDiary;

{$R *.dres}

uses
  Vcl.Forms,
  UnitMainForm in 'UnitMainForm.pas' {mainForm},
  UnitDiary in 'UnitDiary.pas',
  UnitAbout in 'UnitAbout.pas' {FormAbout},
  sdFileUtils in '..\sdBase\sdFileUtils.pas',
  sdDateUtils in '..\sdBase\sdDateUtils.pas',
  sdByteUtils in '..\sdBase\sdByteUtils.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TmainForm, mainForm);
  Application.CreateForm(TFormAbout, FormAbout);
  Application.Run;
end.
